<template>
    <svg xmlns="http://www.w3.org/2000/svg" width="29" height="29" viewBox="0 0 29 29">
        <path d="M18.6645 5.07227H5.18307C3.91807 5.07227 2.89062 6.09971 2.89062 7.36471V26.7079C2.89062 27.9729 3.91807 29.0004 5.18307 29.0004H18.6645C19.9295 29.0004 20.957 27.9729 20.957 26.7079V7.36471C20.951 6.09971 19.9236 5.07227 18.6645 5.07227ZM19.3475 26.702C19.3475 27.0821 19.0387 27.3909 18.6586 27.3909H5.17713C4.79704 27.3909 4.48821 27.0821 4.48821 26.702V7.36471C4.48821 6.98461 4.79704 6.67579 5.17713 6.67579H18.6586C19.0387 6.67579 19.3475 6.98461 19.3475 7.36471V26.702Z" />
        <path d="M23.8208 0H10.3393C9.07432 0 8.04688 1.02744 8.04688 2.29244C8.04688 2.73787 8.40321 3.0942 8.84864 3.0942C9.29406 3.0942 9.6504 2.73787 9.6504 2.29244C9.6504 1.91235 9.95922 1.60352 10.3393 1.60352H23.8208C24.2009 1.60352 24.5097 1.91235 24.5097 2.29244V21.6357C24.5097 22.0158 24.2009 22.3246 23.8208 22.3246C23.3754 22.3246 23.019 22.6809 23.019 23.1264C23.019 23.5718 23.3754 23.9281 23.8208 23.9281C25.0858 23.9281 26.1132 22.9007 26.1132 21.6357V2.29244C26.1132 1.02744 25.0858 0 23.8208 0Z" />
    </svg>
</template>

<script>
	export default {
		name: "Download"
	}
</script>
